[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=1979 Revolution: Black Friday

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2016/08/1979-revolution-black-friday-dx9.html
steamAppId=388320
gameLauncherExe=1979Revolution.exe
gameLauncherArguments=-force-d3d9
RTSSOption=1
profileInstallOption2D=1
profileInstallOption3D=1
gameStartMethod=1
runGameAsAdmin=0
archiveExtractor=1
allow3dMigotoUpdate=1
helixPostUpdated=1470594769
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
installDirName=1979 Revolution
renderApi=DirectX9
gameEngine=Unity
stereoRefreshRate=2
allow3dFixInstallation=1
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=1979revolutionblackfriday
createToolExe=false
compatibleToVr=0
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
iconUrl=http://cdn.edgecast.steamstatic.com/steam/apps/388320/header.jpg
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/blacksmith56/1979+-+Revolution+3D-fix.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=0
info=

[features]
wrapperType=Helixmod_DX9_new
wrapperVersion=14.03.02
iniFileProvided=true
wrapperArchitecture=x32
